/* CSS Document */
body {font-family: 'Montserrat', sans-serif; color: #00293f}

.light { font-weight: 300}
.regular { font-weight: 400}
.medium { font-size: 500}
.bold { font-weight: 700}

.barra-header { position: absolute; top: -48px!important; right: 0; z-index: 500; display:block}

.fysnav { min-height: 180px; font-family: 'Ubuntu', sans-serif; }
.fysnav a { color:#ffffff; margin-left:10px}
.fysnav ul { margin-top:46px}

.fysnav-2 { min-height: 180px; font-family: 'Ubuntu', sans-serif; background: #002a40}/*scrolldown en home*/
.fysnav-3 { min-height: 180px; font-family: 'Ubuntu', sans-serif; background: #ffffff}/*scroll down en internas*/

.azul369 { color: #00293f}

.fysnav4 { min-height: 180px; font-family: 'Ubuntu', sans-serif; }
.fysnav4 a { margin-left:10px}
.fysnav4 ul { margin-top:46px}
.navbar-light .navbar-nav .nav-link {color: #00293f;}


.navbar-dark .navbar-nav .nav-link {color: #ffffff;}
/*nav-link a { color: aqua; text-decoration: none; background-color: transparent; font-size: 16px;  }*/

/**/
.369nav { min-height: 180px; font-family: 'Ubuntu', sans-serif; }
.369nav a { color:00293f; margin-left:10px}
.369nav ul { margin-top:46px}
/**/

.text-shadow {text-shadow: 1px 1px 3px rgba(0,0,0,0.52);}

.dropdown:hover>.dropdown-menu {
  display: block;
}

#inicio { padding-bottom: 100px!important; height: 680px}

#inicio-box {position: absolute; top: 260px}
#banda-inicio {width: 54px; height: 200px; float: left; margin: 10px 10px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
#titular-inicio { float: left}
#titular-inicio h1 { font-size: 54px; line-height: 56px; color: #fff; font-family: 'Ubuntu', sans-serif; text-transform: uppercase; text-align: left}
#titular-inicio p { font-size: 26px; color: #fff;font-family: 'Ubuntu', sans-serif; font-weight: 400; text-align: left; margin-bottom: 5px; margin-top: 10px}

h1 { font-size: 80px; line-height: 80px; color: #fff}
.texto-general { color: #636466; font-size: 24px!important; line-height: 28px!important; font-weight: 300 }
.texto-general2 { color: #636466; font-size: 22px!important; line-height: 26px!important; font-weight: 300; justify-content:  }


.dropdown-toggle::after {
       content: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: #00293f;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown-item {
    display: block;
    width: 90%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #ffffff!important;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #001d2c;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #1547d7;
}

.dropdown-item.disabled, .dropdown-item:disabled {
  color: #6c757d;
  pointer-events: none;
  background-color: transparent;
}


.container-up { z-index: 100; margin: }

.back-img-inicio {
	background:#0000fe url(../img/home-369-back.jpg) no-repeat;
	background-size: cover;
	background-position: center
}

.back-img-quienes-somos {
	background: url(../img/img-fondos/02_quienes_somos.jpg) no-repeat center center;
    background-position: top 0;;
	background-size: cover;
}	


.titular-principal { font-size:42px; line-height:45px; color: #00293f; text-transform: uppercase ; font-weight: 300; font-family: 'Ubuntu', sans-serif;}
.titular-principal-min { font-size:42px; line-height:45px; color: #00293f; font-weight: 300; font-family: 'Ubuntu', sans-serif;}
#para-quienes p { font-size:18px; line-height:26px; font-weight:300; margin: 0 auto; padding-bottom: 34px}

.padding-general { padding: 110px 0 110px 0}
.padding-general2 { padding: 20px 0 110px 0}
.padding-general3 { padding: 50px 0 90px 0}
.padding-titular { padding-bottom: 22px}
.padding-titular2 { padding-bottom: 42px}
.padding-ver-mas { padding-bottom: 42px}
.padding-titulos-internas { padding: 110px 0 10px 0}
.padding-reportingtool {padding: 60px 0 0 0}
.mini-padding { padding: 10px}
.padding-bott-trabajos { padding-bottom: 80px}
.padding-clientes { padding: 110px 0 110px 0}


#soluciones-home { background: linear-gradient(0deg, rgba(255,255,255,1) 30%, rgba(0,41,63,1) 30%, rgba(0,41,63,1) 100%);}
#soluciones-home h1 { color: #ffffff}
.margin-items { margin: -15px}


.soluciones-skew article a { text-decoration: none; color: #001f30}
.soluciones-skew article a:hover { color: #003957}

.border-bottom-blue1 { border-bottom: #00293f 6px solid }
.border-bottom-blue2 { border-bottom: #0042e0 6px solid }
.border-bottom-blue3 { border-bottom: #23353f 6px solid }
.border-bottom-red {border-bottom: #e0210f 6px solid }
.border-bottom-yellow { border-bottom: #fff021 6px solid }

.soluciones-contenedor { height: 258px; margin-bottom: 40px }
.soluciones-back-01 { background: url( ../img/soluciones-back-01.jpg); background-size: cover;}
.soluciones-back-02 { background: url( ../img/soluciones-back-02.jpg); background-size: cover;}
.soluciones-back-03 { background: url( ../img/soluciones-back-03.jpg); background-size: cover;}
.soluciones-back-04 { background: url( ../img/soluciones-back-04.jpg); background-size: cover;}

/*AGREGAR*/
#soluciones-home-mobile { background: #00293f}
#soluciones-home-mobile h1 { color: #ffffff}
.soluciones-mobile-contenedor { height: 258px; margin-bottom: 40px; background: #EA5D60; width: 100%; text-align: center }
.soluciones-mobile-contenedor h2 { font-size: 24px; line-height: 26px; padding-top: 80px}
.soluciones-mobile-contenedor a { text-decoration:none; cursor:pointer; width: 100%; color: #00293f} 

.soluciones-back-01-mobile { background: url( ../img/soluciones-back-01-mobile.jpg) no-repeat; background-size: cover;}
.soluciones-back-02-mobile { background: url( ../img/soluciones-back-02-mobile.jpg) no-repeat; background-size: cover;}
.soluciones-back-03-mobile { background: url( ../img/soluciones-back-03-mobile.jpg) no-repeat; background-size: cover;}
.soluciones-back-04-mobile { background: url( ../img/soluciones-back-04-mobile.jpg) no-repeat; background-size: cover;}

.banda-blanca-soluciones {width: 54px; margin: 0 10px 0 0; float: left;}

.soluciones-skew {
-moz-transform: skew(-12deg, 0deg);
-webkit-transform: skew(-12deg, 0deg);
-o-transform: skew(-12deg, 0deg);
-ms-transform: skew(-12deg, 0deg);
transform: skew(-12deg, 0deg);
}

.soluciones-skew article {
-moz-transform: skew(12deg, 0deg);
-webkit-transform: skew(12deg, 0deg);
-o-transform: skew(12deg, 0deg);
-ms-transform: skew(-12deg, 0deg);
transform: skew(12deg, 0deg);
font-size: 20px;
line-height: 27px;
padding: 80px 0 0 50px;
font-weight: 500;
}

.border-seccion { border-bottom: #00293f solid 1px}


.ver-mas-btn { 
padding: 10px 20px; background: #002a40; 
color: #ffff; font-weight: 16px; text-align: center; -moz-transform: skew(-12deg, 0deg);
-webkit-transform: skew(-12deg, 0deg);
-o-transform: skew(-12deg, 0deg);
-ms-transform: skew(-12deg, 0deg);
transform: skew(-12deg, 0deg);
display: inline-block;
&:visited { color: #fff; }
& > span { display: inline-block; transform: skew(12deg)}
}

.ver-mas-btn:hover { color: #a6b8c2; text-decoration: none}

.margin-ver-mas {margin: 40px auto 0 auto;}

.no-skew { 
-moz-transform: skew(12deg, 0deg);
-webkit-transform: skew(12deg, 0deg);
-o-transform: skew(12deg, 0deg);
-ms-transform: skew(12deg, 0deg);
transform: skew(12deg, 0deg);}

.carousel-item { text-align: center}

.carousel-item p {font-family: 'Ubuntu', sans-serif; font-size : 20px; line-height: 27px}

.nombre-testimonio { font-weight: regular; font-size: 14px; padding-top: 80px!important; font-family: 'Montserrat', sans-serif;}


.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #cccccc;	
}

.carousel-indicators .active{
    background-color: #f30000;
}

.carousel-indicators {
  bottom: -50px
}

#form-contacto input textarea {
    border: #00293f solid 1px;
	color: #00293f;
	font-weight: 300 !important;
}



.form-control select option {
    border: #00293f solid 1px;
	color: #00293f!important;
	font-weight: 300;
}

.form-control {
    color: #00293f;
	font-weight: 300!important;
	border-radius: 0
}

.button-form {
width: 202px;
height: 65px;
padding: 16px; 
color: #ffff; 
font-weight: 16px; 
text-align: center; 
border-radius: 0;
display: inline-block;
background: url(../img/fondo-btn-submit.png) no-repeat center;
}

.button-form:hover { color: #a6b8c2; text-decoration: none}

.button-form-position {float: right}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #002a40;
 opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #002a40;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
 color: #002a40;
 }

.back-img-contacto {
	background:#ffffff url(../img/mapa-contacto.gif) no-repeat;
	background-size: contain;
	background-position: center
}

#oficinas { background: #e5e9eb; padding:18px 0}
#oficinas h1 {font-family: 'Ubuntu', sans-serif; font-size: 12px; font-weight:bold; text-transform: uppercase; color: #00293f; line-height: 12px; margin-top: 20px}
#oficinas p { font-size: 10px; line-heigt: 16px; font-family: 'Montserrat', sans-serif; font-weight:300 }

.copyright { font-family: 'Montserrat', sans-serif; font-size: 11px; font-weight:300; line-height:28px}

footer { background: #e5e9eb; padding:18px 0}

.titular-principal-internas { font-size:40px; line-height:45px; color: #00293f; font-weight: 300; font-family: 'Ubuntu', sans-serif;}

/*Soluciones*/
.skew-article {
-moz-transform: skew(0deg, -4deg);
-webkit-transform: skew(0deg, -4deg);
-o-transform: skew(0deg, -4deg);
-ms-transform: skew(0deg, -4deg);
transform: skew(0deg, -4deg);
height: 600px;
margin-bottom: 8px
/*background: #4F2324*/
}
/*.poligono1{
-webkit-clip-path: polygon(0 0, 100% 0, 100% 93%, 0% 100%);
clip-path: polygon(0 0, 100% 0, 100% 93%, 0% 100%);
	height: 200px;
	background: url(../img/home-369-back.jpg)
}*/
#soluciones-detalle article {
-moz-transform: skew(0deg, 4deg);
-webkit-transform: skew(0deg, 4deg);
-o-transform: skew(0deg, 4deg);
-ms-transform: skew(0deg, 4deg);
transform: skew(0deg, 4deg);
font-size: 20px;
line-height: 27px;
padding: 80px 0 0 50px;
font-weight: 500;
height: 600px;
padding-top: 150px;
}

.soluciones-back-int-01 { background: url( ../img/soluciones-back-int-01.jpg) no-repeat; background-size: cover; background-position: right}
.soluciones-back-int-02 { background: url( ../img/soluciones-back-int-02.jpg) no-repeat; background-size: cover; background-position: center}
.soluciones-back-int-03 { background: url( ../img/soluciones-back-int-03.jpg) no-repeat; background-size: cover; background-position: center}
.soluciones-back-int-04 { background: url( ../img/soluciones-back-int-04.jpg) no-repeat; background-size: cover; background-position: center}

#soluciones-detalle h3 { font-size: 52px; line-height: 45px;  color: #fff; font-weight: 600; font-family: 'Ubuntu', sans-serif; }

#soluciones-detalle p { color: #ffffff; font-size: 16px; line-height: 22px; font-weight: 300} 

.bajada h10 { font-size: 26px; font-weight: 800}
.bajada p { font-size: 18px; font-weight: 300; line-height: 26px; color: #00293f; width: 85%}

.formatos-mb { margin-bottom: 60px}
.formatos h20 { color: #ffffff; font-family: 'Ubuntu', sans-serif; font-size: 28px; font-weight: 300; padding: 7px 0 7px 20px; width: 100%; display: block; margin-bottom: 20px; background: #00293f url(../img/final-titulo.png) no-repeat top right}
.formatos p { display: block; padding: 30px 0 0 0; font-size: 18px; line-height: 26px; font-weight: 300; margin: 0 0 5px}
.formatos img { float: left; padding-right: 20px;}


#data-science { background: url(../img/back-audiencias.jpg); background-size: cover; background-position: center}
#data-science h4  {font-size:40px; color: #ffffff; font-weight: 700; font-family: 'Ubuntu', sans-serif;}

.datascience-item {width: 905px; height: auto; margin: 0 auto; padding: 40px; margin-bottom: 40px; background: url(../img/fondo-data-science.png) no-repeat center; background-size: cover}
.datascience-item p {font-size: 16px; line-height: 22px; font-weight: 300; width: 85%; text-align: left;}
.ds-img {text-align: center;}

.segmentamos-item { height: 260px; border: #FFFFFF solid 4px; position: relative }
/*.segmentamos-item img { text-align: center; position: absolute; bottom: 0;}*/

/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 260px;
  border: none;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

.flip-card img { width: 173px; height: 173px; position: absolute; bottom:0; margin: 0 auto;  left:50%; margin-left:-86px; }

.flip-card p { font-size: 16px; line-height: 22px; font-weight: 300; padding: 5px 20px}

.flip-card h5 { font-size: 20px; line-height: 21px; font-weight: 300; color: #ffffff; padding: 40px 10px;}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #00293f;
  color: #ffffff;
}

/* Style the back side */
.flip-card-back {
  background-color: #e5e9ec;
  color: #00293f;
  transform: rotateY(180deg);
  display: flex;
  align-items: center;
  padding: 10px;
}

.sinpadding [class*="col-"] {
    padding: 0;
}

#herramientas h1 {font-size: 26px; line-height: 16px; font-weight: 800; color: #ffffff;}
#herramientas h2 {font-size: 20px; line-height: 26px; font-weight: 300; color: #ffffff;}
#herramientas p {font-size: 16px; line-height: 22px; font-weight: 300; color: #cbcfd2; margin-top: 30px; margin-bottom: 40px; width: 85%}

.back-herramientas-a {background: #002a40; padding: 35px}
.back-herramientas-b {background: #1547d7; padding: 35px}

#reportingtool h1 {font-size: 26px; line-height: 16px; font-weight: 800; color: #002a40; padding-top: 60px}
#reportingtool h2 {font-size: 20px; line-height: 26px; font-weight: 300; color: #002a40;}
#reportingtool p {font-size: 16px; line-height: 22px; font-weight: 300; color: #002a40; margin-top: 30px; margin-bottom: 20px; width: 85%}

#reportingtool-mockup h3 {font-size: 20px; line-height: 12px; font-weight: 500; padding-top: 12px; text-transform: uppercase; margin-left: 15px}
#reportingtool-mockup p {font-size: 16px; line-height: 22px; font-weight: 300; color: #002a40; width: 75%; margin-left: 15px}
.azul-electric {color: #1547d7}
.rojo { color: #df2214}
.border-left-azul-elec { border-left: solid 4px #1547d7}
.border-left-rojo { border-left: solid 4px #df2214}
.border-left-azul { border-left: solid 4px #00293f}

#certificaciones { background:#e5e9ec url(../img/escudo.png) no-repeat center center; }
#certificaciones h6 {font-size:40px; color: #00293f; font-weight: 700; font-family: 'Ubuntu', sans-serif;}
#certificaciones h7 {font-size:20px;  font-weight: 300;}
#certificaciones h8 {font-size: 20px; line-height: 12px; font-weight: 500; text-transform: uppercase;}
#certificaciones p {font-size: 16px; line-height: 22px; font-weight: 300; padding: 30px 0 50px 0 }

.certificaciones-item { position: relative; margin-bottom: 30px}
.certificaciones-item img {}
.certificaciones-borde { border-right: solid 1px #00293f; padding-right: 10px}

.nuestro-trabajo h1 { color: #ffffff; background: #00293f url(../img/final-titulo.png) no-repeat top right; font-family: 'Ubuntu', sans-serif; font-size: 28px; line-height: 60px; font-weight: 300;  width: 100%; display: block; height: 60px; padding: 0 0 0 20px}
.nuestro-trabajo p { font-size: 22px; font-weight: 400; margin-top: 15px}


.especificaciones {
 transition: background 0.3s;
 transform: skew(-12deg); /* SKEW */
 background: #ccd4d9;
 width: 230px
}

.especificaciones a {
  display: block; /* block or inline-block is needed */
  text-decoration: none;
  padding: 5px 5px 5px 5px;
  font: 14px;
  transform: skew(12deg); /* UNSKEW */
  color: #00293f;
  text-align: center;
  width: 230px
}

.especificaciones a:hover {
  color: #001c2b;
}

.margin-nt { margin-top: 50px; margin-left: 30px}

#clientes { background:#00293f; text-align: left}
#clientes h1 { font-family: 'Ubuntu', sans-serif; font-size: 40px; color: #ffffff; line-height: 40px}
#clientes h2 { font-size: 20px; color: #ffffff; font-weight: 300; margin-bottom: 20px}
#clientes p { font-size: 16px; color: #ffffff; font-weight: 500; line-height: 30px; text-transform: uppercase; padding-top: 20px}

#clientes .texto-izq {
    text-align: left;
}

/*Carousel Frases Home*/
.carousel-fade .carousel-item {
 opacity: 0;
 transition: opacity .6s ease-in;   
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

/*.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 0;
    transition: opacity .15s ease;
}*/




@media (max-width: 767.98px) {
	#inicio-box {position: absolute; top: 100px}
	#banda-inicio {width: 25px; height: 200px; float: left; margin: 5px 5px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
	#titular-inicio { float: left}
	#titular-inicio h1 { font-size: 26px; line-height: 26px; color: #fff; font-family: 'Ubuntu', sans-serif; text-transform: uppercase;  text-shadow: 3px 1px 2px rgba(0,0,0,0.16); }
	#titular-inicio p { font-size: 18px; color: #fff;font-family: 'Ubuntu', sans-serif; font-weight: 400; line-height: 14px; text-align: left; margin-top: 10px; margin-bottom: 5px}
	#banda-inicio {width: 25px; height: 150px; float: left; margin: 3px 3px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
	#inicio-box {padding-top: 130px!important}
	.padding-txt-intro {padding: 15px!important}
	#inicio hr { background: #fff; margin: 15px 0}
	#soluciones-home { background:#00293f!important}
	#soluciones-home ul { display: inline-grid; margin-left: 25px }
	#soluciones-home { margin-bottom: 60px}
	#soluciones-detalle h3 { font-size: 26px; line-height: 28px;  color: #fff; font-weight: 600; font-family: 'Ubuntu', sans-serif; margin-bottom: 10px }
	#soluciones-detalle p { color: #ffffff; font-size: 16px; line-height: 22px; font-weight: 500}
	#soluciones-detalle article {padding: 80px 0 0 10px;}
	.soluciones-back-int-01 { background: url( ../img/soluciones-back-int-01.jpg) no-repeat; background-size: cover; background-position: right}
	.soluciones-back-int-03 { background: url( ../img/soluciones-back-int-03.jpg) no-repeat; background-size: cover; background-position: right}
	#reportingtool-mockup h3 {font-size: 20px; line-height: 12px; font-weight: 500; padding-top: 24px; text-transform: uppercase; text-align: center; margin: 0 auto}
	#reportingtool-mockup p {font-size: 16px; line-height: 20px; font-weight: 300; color: #002a40; width: 75%; margin-left: 15px; text-align: center; margin: 10px auto 0 auto}
	.certificaciones-borde { border-bottom: solid 1px #00293f; border-right: none}
	#certificaciones h7 {font-size:18px; line-height: 20px;  font-weight: 300; width: 80%}
	.padding-clientes { padding: 60px 0 60px 0}
	#clientes p { font-size: 16px; color: #ffffff; font-weight: 500; line-height: 30px; text-transform: uppercase; padding-top: 20px}
    .banda-blanca-soluciones {width: 20px; margin: 0 10px 0 0;}
    .padding-general { padding: 55px 0 55px 0}
    .padding-general2 { padding: 10px 0 55px 0}
    .padding-general3 { padding: 25px 0 45px 0}
    .padding-titular { padding-bottom: 11px}
    .padding-titular2 { padding-bottom: 21px}
    .padding-ver-mas { padding-bottom: 21px}
    .padding-titulos-internas { padding: 25px 0 5px 0}
    .padding-reportingtool {padding: 30px 0 0 0}
    .mini-padding { padding: 10px}
    .padding-bott-trabajos { padding-bottom: 40px}
    .padding-clientes { padding: 55px 0 55px 0}
    .bajada p { font-size: 18px; font-weight: 300; line-height: 26px; color: #00293f; width: 100%}
    .formatos img { float: none}
    .formatos-mb {margin-bottom: 30px;}
    .formatos p { display: block; padding: 15px 0 0 0; font-size: 18px; line-height: 26px; font-weight: 300; margin: 0 0 5px}
    .margin-ver-mas {margin: 20px auto 0 auto;}
    .button-form-position { float: none; display: block; text-align: center; margin: 0 auto}
    .datascience-item { height: auto; margin: 0 auto; padding: 20px; margin-bottom: 40px; background:#ffffff}
    .datascience-item p {font-size: 16px; line-height: 22px; font-weight: 300; width: 100%; text-align: center; margin-top: 15px}
    .ds-img {text-align: center}
    #herramientas p {font-size: 16px; line-height: 22px; font-weight: 300; color: #cbcfd2; margin-top: 30px; margin-bottom: 40px; width: 100%}
    .margin-nt { margin-top: 50px; margin-left:0}
    .titular-principal-internas { font-size:35px; line-height:45px; color: #00293f; font-weight: 300; font-family: 'Ubuntu', sans-serif;}
    #clientes h1 { font-family: 'Ubuntu', sans-serif; font-size: 35px; color: #ffffff; line-height: 40px}



/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) and (orientation:portrait){
	#inicio-box {position: absolute; top: 150px}
	#banda-inicio {width: 35px; height: 200px; float: left; margin: 5px 5px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
	#titular-inicio { float: left}
	#titular-inicio h1 { font-size: 26px; line-height: 26px; color: #fff; font-family: 'Ubuntu', sans-serif; text-transform: uppercase;  text-shadow: 3px 1px 2px rgba(0,0,0,0.16); }
	#titular-inicio p { font-size: 18px; color: #fff; font-family: 'Ubuntu', sans-serif; font-weight: 400; line-height: 14px; text-align: left; margin-top: 10px; margin-bottom: 5px}
	.padding-txt-intro {padding: 15px!important}
	#inicio hr { background: #fff; margin: 15px 0}
	#soluciones-home { margin-bottom: 60px}
	#soluciones-home ul { display: inline-grid; margin-left: 25px }
	#soluciones-home { margin-bottom: 60px}
	#soluciones-detalle h3 { font-size: 26px; line-height: 28px;  color: #fff; font-weight: 600; font-family: 'Ubuntu', sans-serif; margin-bottom: 10px }
	#soluciones-detalle p { color: #ffffff; font-size: 16px; line-height: 22px; font-weight: 500}
	#soluciones-detalle article {padding: 80px 0 0 10px;}
	.soluciones-back-int-01 { background: url( ../img/soluciones-back-int-01.jpg) no-repeat; background-size: cover; background-position: right; }
	.soluciones-back-int-03 { background: url( ../img/soluciones-back-int-03.jpg) no-repeat; background-size: cover; background-position: right}
	#reportingtool-mockup h3 {font-size: 20px; line-height: 12px; font-weight: 500; padding-top: 24px; text-transform: uppercase; text-align: center; margin: 0 auto}
	#reportingtool-mockup p {font-size: 16px; line-height: 20px; font-weight: 300; color: #002a40; width: 75%; margin-left: 15px; text-align: center; margin: 10px auto 0 auto}
	.certificaciones-borde { border-bottom: solid 1px #00293f; border-right: none}
	#certificaciones h7 {font-size:18px; line-height: 20px;  font-weight: 300; width: 80%}
	.padding-clientes { padding: 60px 0 60px 0}
	#clientes p { font-size: 16px; color: #ffffff; font-weight: 500; line-height: 30px; text-transform: uppercase; padding-top: 20px}
    .banda-blanca-soluciones {width: 20px; margin: 0 10px 0 0;}
    .padding-general { padding: 55px 0 55px 0}
    .padding-general2 { padding: 10px 0 55px 0}
    .padding-general3 { padding: 25px 0 45px 0}
    .padding-titular { padding-bottom: 11px}
    .padding-titular2 { padding-bottom: 21px}
    .padding-ver-mas { padding-bottom: 21px}
    .padding-titulos-internas { padding: 25px 0 5px 0}
    .padding-reportingtool {padding: 30px 0 0 0}
    .mini-padding { padding: 10px}
    .padding-bott-trabajos { padding-bottom: 40px}
    .padding-clientes { padding: 55px 0 55px 0}
    .bajada p { font-size: 18px; font-weight: 300; line-height: 26px; color: #00293f; width: 100%}
    .formatos img { float: none}
    .formatos-mb {margin-bottom: 30px;}
    .formatos p { display: block; padding: 15px 0 0 0; font-size: 18px; line-height: 26px; font-weight: 300; margin: 0 0 5px}
    .margin-ver-mas {margin: 40px auto 0 auto;}
    .datascience-item { height: auto; margin: 0 auto; padding: 20px; margin-bottom: 40px; background:#ffffff}
    .datascience-item p {font-size: 16px; line-height: 22px; font-weight: 300; width: 100%; text-align: center; margin-top: 15px}
    .ds-img {text-align: center}
    #herramientas p {font-size: 16px; line-height: 22px; font-weight: 300; color: #cbcfd2; margin-top: 30px; margin-bottom: 40px; width: 100%}
    .margin-nt { margin-top: 50px; margin-left:0}
    .titular-principal-internas { font-size:35px; line-height:45px; color: #00293f; font-weight: 300; font-family: 'Ubuntu', sans-serif;}
     #clientes h1 { font-family: 'Ubuntu', sans-serif; font-size: 35px; color: #ffffff; line-height: 40px}
    
}

/* iiPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#inicio-box {position: absolute; top: 150px}
	#banda-inicio {width: 35px; height: 200px; float: left; margin: 5px 5px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
	#titular-inicio { float: left}
	#titular-inicio h1 { font-size: 26px; line-height: 26px; color: #fff; font-family: 'Ubuntu', sans-serif; text-transform: uppercase;  text-shadow: 3px 1px 2px rgba(0,0,0,0.16); }
	#titular-inicio p { font-size: 18px; color: #fff;font-family: 'Ubuntu', sans-serif; font-weight: 400; line-height: 14px;margin-top: 10px; margin-bottom: 5px}
	.padding-txt-intro {padding: 15px!important}
	#inicio hr { background: #fff; margin: 15px 0}
	#soluciones-home { margin-bottom: 60px}
	#soluciones-home ul { display: inline-grid; margin-left: 25px }
	#soluciones-home { margin-bottom: 60px}
	#soluciones-detalle h3 { font-size: 26px; line-height: 28px;  color: #fff; font-weight: 600; font-family: 'Ubuntu', sans-serif; margin-bottom: 10px }
	#soluciones-detalle p { color: #ffffff; font-size: 16px; line-height: 22px; font-weight: 500}
	#soluciones-detalle article {padding: 80px 0 0 10px;}
	.soluciones-back-int-01 { background: url( ../img/soluciones-back-int-01.jpg) no-repeat; background-size: cover; background-position: right; }
	.soluciones-back-int-03 { background: url( ../img/soluciones-back-int-03.jpg) no-repeat; background-size: cover; background-position: right}
	#reportingtool-mockup h3 {font-size: 20px; line-height: 12px; font-weight: 500; padding-top: 24px; text-transform: uppercase; text-align: center; margin: 0 auto}
	#reportingtool-mockup p {font-size: 16px; line-height: 20px; font-weight: 300; color: #002a40; width: 75%; margin-left: 15px; text-align: center; margin: 10px auto 0 auto}
	.certificaciones-borde { border-bottom: solid 1px #00293f; border-right: none}
	#certificaciones h7 {font-size:18px; line-height: 20px;  font-weight: 300; width: 80%}
	.padding-clientes { padding: 60px 0 60px 0}
	#clientes p { font-size: 16px; color: #ffffff; font-weight: 500; line-height: 30px; text-transform: uppercase; padding-top: 20px}
    .banda-blanca-soluciones {width: 20px; margin: 0 10px 0 0;}
    .padding-general { padding: 55px 0 55px 0}
    .padding-general2 { padding: 10px 0 55px 0}
    .padding-general3 { padding: 25px 0 45px 0}
    .padding-titular { padding-bottom: 11px}
    .padding-titular2 { padding-bottom: 21px}
    .padding-ver-mas { padding-bottom: 21px}
    .padding-titulos-internas { padding: 25px 0 5px 0}
    .padding-reportingtool {padding: 30px 0 0 0}
    .mini-padding { padding: 10px}
    .padding-bott-trabajos { padding-bottom: 40px}
    .padding-clientes { padding: 55px 0 55px 0}
    .bajada p { font-size: 18px; font-weight: 300; line-height: 26px; color: #00293f; width: 100%}
    .formatos img { float: none}
    .formatos-mb {margin-bottom: 30px;}
    .formatos p { display: block; padding: 15px 0 0 0; font-size: 18px; line-height: 26px; font-weight: 300; margin: 0 0 5px}
    .margin-ver-mas {margin: 40px auto 0 auto;}
    .datascience-item { height: auto; margin: 0 auto; padding: 20px; margin-bottom: 40px; background:#ffffff}
    .datascience-item p {font-size: 16px; line-height: 22px; font-weight: 300; width: 100%; text-align: center; margin-top: 15px; color: #BB00FC}
    .ds-img {text-align: center}
    #herramientas p {font-size: 16px; line-height: 22px; font-weight: 300; color: #cbcfd2; margin-top: 30px; margin-bottom: 40px; width: 100%}
    .margin-nt { margin-top: 50px; margin-left:0}
    .titular-principal-internas { font-size:35px; line-height:45px; color: #00293f; font-weight: 300; font-family: 'Ubuntu', sans-serif;}
     #clientes h1 { font-family: 'Ubuntu', sans-serif; font-size: 35px; color: #ffffff; line-height: 40px}
}
    
    
    
/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
	#inicio-box {position: absolute; top: 200px}
	#banda-inicio {width: 40px; height: 200px; float: left; margin: 5px 5px 0 0; background: url(../img/banda-amarilla-home.svg) no-repeat top left; float: left}
	#titular-inicio { float: left}
	#titular-inicio h1 { font-size: 30px; line-height: 30px; color: #fff; font-family: 'Ubuntu', sans-serif; text-transform: uppercase;  text-shadow: 3px 1px 2px rgba(0,0,0,0.16); }
	#titular-inicio p { font-size: 20px; color: #fff;f ont-family: 'Ubuntu', sans-serif; font-weight: 400; line-height: 20px; margin-top: 10px; margin-bottom: 5px}

}


